[POMOC]Brak wersji PHP7 podczas instalacji PHPBB

Pomoc w przypadku kłopotów z modyfikacjami: instalacją, konfiguracją, błędami. Zakładając nowy temat pamiętaj o odpowiednim prefiksie!
Regulamin forum
Na tym forum wymagane jest stosowanie prefiksów w tytułach tematów. Prefiks tematu musi składać się nazwy modyfikacji, której dotyczy problem. Dla modyfikacji phpBB Gallery poprawna nazwa tematu to przykładowo [phpBB Gallery] Problem z wgrywaniem zdjęć. Tematy niespełniające wymogu będą przenoszone do kosza.
veinn
Posty: 1
Rejestracja: 25 stycznia 2017, 10:40

[POMOC]Brak wersji PHP7 podczas instalacji PHPBB

Post autor: veinn » 25 stycznia 2017, 10:57

Witam, mam problem, mianowicie podczas instalacji w kroku pierwszym nie wykrywa mi PHP7, forum instaluje na XAMPIE, który pobierałem z wersją PHP7, więc nie wiem w czym problem ;/
Gdy w XAMPIE wejdę w PHPInfo jest napisana aktualna wersja PHP --> PHP Version 7.0.13, w PHPMyAdmin również jest napisana taka sama wersja, lecz podczas pierwszego korku instalacji mam napisane, że nie mam wersji PHP7+, więc w czym może być problem?
Dodam, że w zakładce "Applications" w XAMPP`ie mam taki komunikat: "We are working on making Bitnami add-ons available for PHP 7, it is possible the current add-ons do not work well with this version." Ale na poniższych ss`ach widać, że wersja PHP to 7.
Próbuje zainstalować PHPBB 3.2.0, ale na niższej wersji również miałem taki sam problem.
SS`Y --> http://imgur.com/a/mZtVC
Z góry dziękuje za pomoc i przepraszam gdybym napisał to w złym dziale, ale innego bardziej ogólnego na temat pomocy nie widzę ;/

vader
Moderator
Posty: 385
Rejestracja: 19 kwietnia 2015, 14:44
Lokalizacja: Kraków
Kontakt:

Re: [POMOC]Brak wersji PHP7 podczas instalacji PHPBB

Post autor: vader » 28 stycznia 2017, 15:29

W linku ze zrzutami ekranu, jest wyraźnie napisane, że wersja PHP 7.0 nie jest wspierana. Czyli zrzuty są z niższej wersji phpbb 3.0.x?

Zablokowany